Mailinglist Archive: opensuse (3618 mails)

< Previous Next >
Re: [opensuse] WARNING! re latest update to OpenOffice from Novell
  • From: Clayton <smaug42@xxxxxxxxx>
  • Date: Sat, 31 Jan 2009 16:43:18 +0100
  • Message-id: <e29967880901310743n263cb6ecs963abda403a53725@xxxxxxxxxxxxxx>
Or... you could simply install the latest 3.0.1 from the OO.o site.


And miss the Novell/openSUSE enhancements and locations.

note: when openSUSE versions of a package are available for your
system, they *usually* are a better match than offsite versions such
as Firefox, openoffice, etc, ....

I have had issues with the GoOO version of OOo not working with
extensions, having weird known bugs that are not in the trunk version
etc. Consistently, I find that the vanilla OOo is more stable and
more usable - yes at the expense of missing out on a few extras that
Novell puts into the GoOO version... but... wonky behavior (eg
crashing repeatedly when doing search/replace on styles)... vs stable
OOo that works... I'll take stable OOo any day.

C.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >